.policy-section:not(:last-child) {
    border-bottom: 1px solid #dee2e6;
}
.toc-link {
    color: inherit;
    text-decoration: none;
    transition: color 0.2s;
}
.toc-link:hover {
    color: #f7521b;
}
.nav-link {
    color: #d65306;
}
.nav-link:hover {
    color: #f7521b;
}
.nav-link.active {
    font-weight: bold;
    color: #f7521b !important;
}